/* Diseñores CSS */
body {
	background: #df1926;
	text-align: center;
}
.wrapper {
	display: inline-block;
	margin: 0 auto;
	width: 100%;
	max-width: 320px;
	height: auto;
	min-height: 2040px;
	text-align: center;
	padding-top: 50px;
}
.logo {
	display: inline-block;
	margin: 80px 0 70px 0;
}
.button {
	display: inline-block;
	width: 160px;
	padding:  8px 20px;
	text-align: center;
	color: #333;
	text-decoration: none;
	font-family: 'Cabin', sans-serif;
	font-weight: bold;
	background: #fff;
	border-radius: 100px;
	margin: 10px 10px 80px 10px;
	border:  2px solid #fff;
	transition: all .5s;
}
.button:hover {
	background:  #df1926;
	border: 2px solid #fff;
	color: #fff;
	box-shadow: 0 0 30px #000;
}
.button:focus {
	background: black;
}
.links {
	font-family: 'Cabin', sans-serif;
	font-weight: regular;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	width: 100%;
	margin: 10px 0;
	transition: all .5s;
}
.links:hover {
	color: #333;
	margin-left: 10px;
}
.accessbutton {
	color: blue;
	background: white;
	width: 200px;
	padding: 10px 30px;
	text-align: center;
	position: absolute;
	top: -40px;
	left: 0;
	transition: all .5s;
}
.accessbutton:focus {
	top: 0px;
}
